$paddingcard: 15px;
$bgcolorcard1: #001017;
$bgcolorcard2: #f5f5f5;
$colorcard2: black;

body {
	background-color: #6dc7ed;
	color: white;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding-top: 20px;
}

section {
	margin: 0 auto;
	max-width: 1100px;
}

.link {
	font-weight: bolder;
	margin-top: 20px;

	a, a:link, a:visited {
		color: #ffffff !important;
	}

}

#logo {
	padding: $paddingcard;

	.logo {
		width: 100px;
		height: auto;
		border-radius: 10px;
		vertical-align: top;
	}

	h1 {
		display: inline-block;
		font-size: 37px;
		font-weight: normal;
		margin-left: 15px;
		z-index: 3;
	}

	.links {
			margin-top: -25px;
			margin-bottom: -30px;
			position: relative;
			text-align: right;
			top: -20px;

		a, a:visited, a:link {
			color: white;
			font-weight: bold;
			line-height: 25px;
			text-decoration: none;
		}

		img {
			vertical-align: text-bottom;
			width: 20px;
		}

	}

}

#sites {
	background-color: $bgcolorcard1;
	padding: $paddingcard;

	ul {
		list-style: none;
		padding-left: 0;

		li {
			display: inline-block;
			margin: 5px 7px 5px 0;
			width: 49%;
		}

	}

}

#info {
	background-color: $bgcolorcard2;
	color: $colorcard2;
	padding: $paddingcard;
}

#host {
	background-color: $bgcolorcard1;
	margin-bottom: 80px;
	padding: $paddingcard;
}

#quote {

	.quote {
		bottom: 0;
		color: #424242;
		font-size: 15px;
		left: 15px;
		padding-right: 100px;
		position: fixed;
		z-index: -1;
	}

	.derpy {
		bottom: 0;
		height: auto;
		position: fixed;
		right: 0;
		width: 100px;
		z-index: -1;
	}

}

/* Trop petit ? */

@media screen and (max-width: 950px) {

	#sites {

		ul {

			li {
				display: block;
				margin: 5px 7px 40px 0;
				width: auto;
			}

		}

	}

}

/* Mobileuh */

@media screen and (max-width: 540px) {
	#logo .logo {
		vertical-align: -25%;
		width: 70px;
	}

	#logo h1 {
		margin-left: 0px;
	}

	#sites, #info, #host {
		padding: $paddingcard 5px;
	}

	#host {
		margin-bottom: 150px;
	}

}
